#ifndef VALIB_VTIME_H
#define VALIB_VTIME_H

#include "defs.h"












vtime_t utc_time();          
vtime_t local_time();        




vtime_t to_local(vtime_t); 
vtime_t to_utc(vtime_t);   

#endif
